API referenceBills
Get Bill
GET /company/{id}/bills/{billId}
GET
/company/{id}/bills/{billId}Path Parameters
id*string
The company ID
Length
1 <= lengthbillId*string
The bill ID
Length
1 <= lengthResponse Body
application/json
curl -X GET "https://example.com/company/string/bills/string"{ "id": "string", "userId": "string", "vendorId": "string", "issueDate": "string", "dueDate": "string", "externalId": "string", "description": "string", "submittedAt": "string", "voidedAt": "string", "paidAt": "string", "status": "Deleted", "currentness": "Current", "amount": { "amount": "string", "currency": "str" }, "provider": "string", "documents": [ { "file": { "id": "string", "filename": "string", "contentType": "string", "size": 0, "isDeleted": true, "downloadInfo": { "signedUrl": "string", "urlExpiresAt": "string" }, "parseError": "string", "parseType": "bill" }, "uploadActorType": "SYSTEM_ACTOR" } ], "lines": [ { "id": "string", "classifications": [ { "class": "string", "description": "string", "segments": [ { "id": "string", "segment": "string", "description": "string" } ] } ], "amount": { "amount": "string", "currency": "str" }, "coaKey": "string", "quantity": "string", "unitPrice": "string", "description": "string" } ]}Schema refreshed 2026-11-11T18:57:48.657Z